// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		3207A5BF7135E57DDAFCC989 /* Pods_Books.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7E83D400666B07A7387EDC1E /* Pods_Books.framework */; };
		E604370921A5630400CBAF51 /* InternetManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = E604370821A5630400CBAF51 /* InternetManager.swift */; };
		E604370B21A563C800CBAF51 /* Reachability.swift in Sources */ = {isa = PBXBuildFile; fileRef = E604370A21A563C800CBAF51 /* Reachability.swift */; };
		E604370D21A5658900CBAF51 /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = E604370C21A5658900CBAF51 /* Constants.swift */; };
		E64E6D4F21A55F35008068D6 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E64E6D4E21A55F35008068D6 /* AppDelegate.swift */; };
		E64E6D5421A55F35008068D6 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E64E6D5221A55F35008068D6 /* Main.storyboard */; };
		E64E6D5621A55F36008068D6 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E64E6D5521A55F36008068D6 /* Assets.xcassets */; };
		E64E6D5921A55F36008068D6 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E64E6D5721A55F36008068D6 /* LaunchScreen.storyboard */; };
		E64E6D6821A55FF7008068D6 /* BookListVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E64E6D6721A55FF7008068D6 /* BookListVC.swift */; };
		E64E6D6A21A56006008068D6 /* BookDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E64E6D6921A56006008068D6 /* BookDetailVC.swift */; };
		E69F132C21A5BAE2008F6672 /* DetailCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E69F132B21A5BAE2008F6672 /* DetailCell.swift */; };
		E69F132E21A5C5F1008F6672 /* ProgressLoader.swift in Sources */ = {isa = PBXBuildFile; fileRef = E69F132D21A5C5F1008F6672 /* ProgressLoader.swift */; };
		E6B01F9321A56BC10038602B /* BookModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6B01F9221A56BC10038602B /* BookModel.swift */; };
		E6B01F9621A5970E0038602B /* BookCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E6B01F9521A5970E0038602B /* BookCell.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		10180A9A71DD7704FE86EA69 /* Pods-Books.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Books.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Books/Pods-Books.debug.xcconfig"; sourceTree = "<group>"; };
		5499C063DB724C030E30D650 /* Pods-Books.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Books.release.xcconfig"; path = "Pods/Target Support Files/Pods-Books/Pods-Books.release.xcconfig"; sourceTree = "<group>"; };
		7E83D400666B07A7387EDC1E /* Pods_Books.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Books.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		E604370821A5630400CBAF51 /* InternetManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InternetManager.swift; sourceTree = "<group>"; };
		E604370A21A563C800CBAF51 /* Reachability.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Reachability.swift; sourceTree = "<group>"; };
		E604370C21A5658900CBAF51 /* Constants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		E64E6D4B21A55F35008068D6 /* Books.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Books.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E64E6D4E21A55F35008068D6 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		E64E6D5321A55F35008068D6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		E64E6D5521A55F36008068D6 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E64E6D5821A55F36008068D6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		E64E6D5A21A55F36008068D6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E64E6D6721A55FF7008068D6 /* BookListVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BookListVC.swift; sourceTree = "<group>"; };
		E64E6D6921A56006008068D6 /* BookDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BookDetailVC.swift; sourceTree = "<group>"; };
		E69F132B21A5BAE2008F6672 /* DetailCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailCell.swift; sourceTree = "<group>"; };
		E69F132D21A5C5F1008F6672 /* ProgressLoader.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProgressLoader.swift; sourceTree = "<group>"; };
		E6B01F9221A56BC10038602B /* BookModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BookModel.swift; sourceTree = "<group>"; };
		E6B01F9521A5970E0038602B /* BookCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BookCell.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E64E6D4821A55F35008068D6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3207A5BF7135E57DDAFCC989 /* Pods_Books.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		66BAEA26B2872994D7B19BB9 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				7E83D400666B07A7387EDC1E /* Pods_Books.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		DC680492C8D89DA26BCA7B69 /* Pods */ = {
			isa = PBXGroup;
			children = (
				10180A9A71DD7704FE86EA69 /* Pods-Books.debug.xcconfig */,
				5499C063DB724C030E30D650 /* Pods-Books.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		E604370721A561C400CBAF51 /* Network */ = {
			isa = PBXGroup;
			children = (
				E604370821A5630400CBAF51 /* InternetManager.swift */,
				E604370A21A563C800CBAF51 /* Reachability.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		E64E6D4221A55F35008068D6 = {
			isa = PBXGroup;
			children = (
				E64E6D4D21A55F35008068D6 /* Books */,
				E64E6D4C21A55F35008068D6 /* Products */,
				DC680492C8D89DA26BCA7B69 /* Pods */,
				66BAEA26B2872994D7B19BB9 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		E64E6D4C21A55F35008068D6 /* Products */ = {
			isa = PBXGroup;
			children = (
				E64E6D4B21A55F35008068D6 /* Books.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E64E6D4D21A55F35008068D6 /* Books */ = {
			isa = PBXGroup;
			children = (
				E64E6D6021A55F42008068D6 /* Application */,
				E604370721A561C400CBAF51 /* Network */,
				E64E6D6121A55F4D008068D6 /* Models */,
				E64E6D6221A55F58008068D6 /* Views */,
				E64E6D6321A55F5E008068D6 /* Controllers */,
				E64E6D6421A55F68008068D6 /* Resources */,
			);
			path = Books;
			sourceTree = "<group>";
		};
		E64E6D6021A55F42008068D6 /* Application */ = {
			isa = PBXGroup;
			children = (
				E64E6D4E21A55F35008068D6 /* AppDelegate.swift */,
				E604370C21A5658900CBAF51 /* Constants.swift */,
				E64E6D5A21A55F36008068D6 /* Info.plist */,
			);
			path = Application;
			sourceTree = "<group>";
		};
		E64E6D6121A55F4D008068D6 /* Models */ = {
			isa = PBXGroup;
			children = (
				E6B01F9221A56BC10038602B /* BookModel.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		E64E6D6221A55F58008068D6 /* Views */ = {
			isa = PBXGroup;
			children = (
				E64E6D5221A55F35008068D6 /* Main.storyboard */,
				E64E6D5721A55F36008068D6 /* LaunchScreen.storyboard */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		E64E6D6321A55F5E008068D6 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				E64E6D6521A55FBA008068D6 /* BookListVC */,
				E64E6D6621A55FD3008068D6 /* BookDetailVC */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		E64E6D6421A55F68008068D6 /* Resources */ = {
			isa = PBXGroup;
			children = (
				E64E6D5521A55F36008068D6 /* Assets.xcassets */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		E64E6D6521A55FBA008068D6 /* BookListVC */ = {
			isa = PBXGroup;
			children = (
				E6B01F9421A596FB0038602B /* Views */,
				E64E6D6721A55FF7008068D6 /* BookListVC.swift */,
			);
			path = BookListVC;
			sourceTree = "<group>";
		};
		E64E6D6621A55FD3008068D6 /* BookDetailVC */ = {
			isa = PBXGroup;
			children = (
				E69F132A21A5BACD008F6672 /* Views */,
				E64E6D6921A56006008068D6 /* BookDetailVC.swift */,
			);
			path = BookDetailVC;
			sourceTree = "<group>";
		};
		E69F132A21A5BACD008F6672 /* Views */ = {
			isa = PBXGroup;
			children = (
				E69F132B21A5BAE2008F6672 /* DetailCell.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		E6B01F9421A596FB0038602B /* Views */ = {
			isa = PBXGroup;
			children = (
				E6B01F9521A5970E0038602B /* BookCell.swift */,
				E69F132D21A5C5F1008F6672 /* ProgressLoader.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E64E6D4A21A55F35008068D6 /* Books */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E64E6D5D21A55F36008068D6 /* Build configuration list for PBXNativeTarget "Books" */;
			buildPhases = (
				C9700CB524AED5B338442B87 /* [CP] Check Pods Manifest.lock */,
				E64E6D4721A55F35008068D6 /* Sources */,
				E64E6D4821A55F35008068D6 /* Frameworks */,
				E64E6D4921A55F35008068D6 /* Resources */,
				BDA3CA51571A37A2CD527B5C /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Books;
			productName = Books;
			productReference = E64E6D4B21A55F35008068D6 /* Books.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E64E6D4321A55F35008068D6 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1000;
				LastUpgradeCheck = 1000;
				ORGANIZATIONNAME = "logics limited";
				TargetAttributes = {
					E64E6D4A21A55F35008068D6 = {
						CreatedOnToolsVersion = 10.0;
					};
				};
			};
			buildConfigurationList = E64E6D4621A55F35008068D6 /* Build configuration list for PBXProject "Books" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E64E6D4221A55F35008068D6;
			productRefGroup = E64E6D4C21A55F35008068D6 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E64E6D4A21A55F35008068D6 /* Books */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E64E6D4921A55F35008068D6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E64E6D5921A55F36008068D6 /* LaunchScreen.storyboard in Resources */,
				E64E6D5621A55F36008068D6 /* Assets.xcassets in Resources */,
				E64E6D5421A55F35008068D6 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		BDA3CA51571A37A2CD527B5C /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-Books/Pods-Books-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/Kingfisher/Kingfisher.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
			);
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Kingfisher.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Books/Pods-Books-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		C9700CB524AED5B338442B87 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Books-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E64E6D4721A55F35008068D6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E604370921A5630400CBAF51 /* InternetManager.swift in Sources */,
				E69F132E21A5C5F1008F6672 /* ProgressLoader.swift in Sources */,
				E64E6D6A21A56006008068D6 /* BookDetailVC.swift in Sources */,
				E69F132C21A5BAE2008F6672 /* DetailCell.swift in Sources */,
				E64E6D6821A55FF7008068D6 /* BookListVC.swift in Sources */,
				E604370B21A563C800CBAF51 /* Reachability.swift in Sources */,
				E6B01F9621A5970E0038602B /* BookCell.swift in Sources */,
				E64E6D4F21A55F35008068D6 /* AppDelegate.swift in Sources */,
				E604370D21A5658900CBAF51 /* Constants.swift in Sources */,
				E6B01F9321A56BC10038602B /* BookModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		E64E6D5221A55F35008068D6 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E64E6D5321A55F35008068D6 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		E64E6D5721A55F36008068D6 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E64E6D5821A55F36008068D6 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		E64E6D5B21A55F36008068D6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E64E6D5C21A55F36008068D6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E64E6D5E21A55F36008068D6 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 10180A9A71DD7704FE86EA69 /* Pods-Books.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 65VU5343MN;
				INFOPLIST_FILE = "$(SRCROOT)/Books/Application/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.logics.Books;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		E64E6D5F21A55F36008068D6 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5499C063DB724C030E30D650 /* Pods-Books.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 65VU5343MN;
				INFOPLIST_FILE = "$(SRCROOT)/Books/Application/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.logics.Books;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E64E6D4621A55F35008068D6 /* Build configuration list for PBXProject "Books" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E64E6D5B21A55F36008068D6 /* Debug */,
				E64E6D5C21A55F36008068D6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E64E6D5D21A55F36008068D6 /* Build configuration list for PBXNativeTarget "Books" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E64E6D5E21A55F36008068D6 /* Debug */,
				E64E6D5F21A55F36008068D6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = E64E6D4321A55F35008068D6 /* Project object */;
}
